/*==========  Desktop First Method  ==========*/
.responsive_menu {
    width: 29px;
    height: 29px;
    position: absolute;
    right: 15px;
    top: 19px;
    display: none;
}
.responsive_menu span {
    background: #ffd200;
    height: 3px;
    margin-bottom: 9px;
    width: 100%;
    display: block;
    vertical-align: top;
    
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1300px) {
    
}


@media only screen and (max-width : 1280px) {
    #scrollPhoto {
        left: 439px;
    }
    .tourBox2__itemTitle span {
        font-size: 13px;
    }
    .contactsPage__outer {
        width: 100%;
    }
    .blogPage__outer {
        width: 100%;
    }
    body {
        width: 100%;
    }
    .header {
        width: 100%;
        display: inline-block;
        vertical-align: top;
    }
    .logotwo {
        left: 10px;
    }
    .topMenu {
        width: auto;
        display: inline-block;
        vertical-align: top;
    }
    .topMenu li {
        display: inline-block;
    }
    .immigration {
        width: auto;
        display: inline-block;
        line-height: 66px;
        vertical-align: top;
    }
    .language__area {
        display: inline-block;
        line-height: 66px;
        vertical-align: top;
    }
    .logo1 {
        display: inline-block;
        text-align: center;
        vertical-align: top;
    }
    .logo1 img {
        display: inline-block;
        padding-top: 7px;
    }
    .topMenu__area {
        display: inline-block;
        vertical-align: top;
    }
    .immigration {
        position: relative;
        padding-left: 42px;
        padding-right: 10px;
    }
    .immigration i {
        position: absolute;
        top: 19px;
        left: 10px;
    }
    .translatorPanel {
        top: 102px;
    }
    .logo1 {
        margin-right: 30px;
    }
    .language__area {
        width: 125px;
        background: url(../img/bg1.png) right 8px top 29px no-repeat;
    }
    .language__area:hover {
        background: url(../img/bg1.png) right 8px top 29px no-repeat #184883;
    }
    .logo1 {
        margin-left: 10px;
    }
    .tourBox__areaInner {
        width: 100%;
    }
    .tourBox a img {
        max-width: 100%;
    }
    .tourBox a p {
        width: 90%;
        left: 5%;
    }
    .mainMap__objects {
        width: 65%;
    }
    .mainMap__info {
        width: 35%;
        padding-top: 10px;
    }
    .mainMap,
    .jcarousel-wrapper,
    .bottomInfo,
    .footer {
        width: 100%;
    }
    .bottomInfo {
        display: inline-block;
        width: 100%;
    }
    .bottomInfo__item {
        display: inline-block;
        width: 19%;
        vertical-align: top;
    }
    .bottomInfo__area {
        padding: 50px 30px;
    }
    .like__area {
        width: 100%;
        text-align: center;
    }
    .likeBlock {
        display: inline-block;
    }
    .likeBlock a {
        display: inline-block;
        margin: 0;
        margin-left: 18px;
        margin-bottom: 14px;
    }
    .likeBlock a span {
        display: inline-block;
    }
    .likeBlock a span {
        margin-top: 8px;
    }
    .footer {
        padding-left: 30px;
        padding-right: 30px;
    }
    .mainMap__area {
        height: 1253px;
        -webkit-background-size: cover;
        background-size: cover;
    }
    .mainMap__objectsHobartText {
        top: 741px;
        left: 345px;
    }
    .mainMap__objectsHobart {
        top: 787px;
        left: 368px;
    }
    
    
    
    .textPage__outer {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        display: block;
    }
    .textPage__left {
        display: inline-block;
        vertical-align: top;
        width: 60%;
    }
    .textPage__right {
        display: inline-block;
        width: 39%;
        vertical-align: top;
    }
    a.tab {
        width: 45%;
        margin: 0 6px;
    }
    
    .tour1level__outer {
        width: 100%;
    }
    .tourBox__outer {
        width: 95%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .tourBox {
        display: block;
        width: 100%;
    }
    .tourBox a {
        width: 32.333%;
    }
    .tourBox a span {
        left: 0;
    }
    .tourBox__title {
        left: 37px;
    }
}

@media only screen and (max-width : 1024px) {
    .breadcrumbs-area .breadcrumb {
        margin: 22px auto;
    }
    #scrollPhoto {
        left: 295px;
    }
    .textPage__rightTitle {
        margin-bottom: 0;
    }
    .tourBox2__item {
        width: 49%;
    }
    .contactLeft {
        width: 100%;
    }
    .jcarousel {
        width: 100%;
    } 
    .review__item {
        width: 84%;
        display: block;
    }
    .review__left {
        display: inline-block;
        vertical-align: top;
    }
    .review__itemInfo {
        display: inline-block;
        vertical-align: top;
        width: calc(80% - 170px);
    }
    .review__left {
        margin-right: 45px;
    }
    .review__area {
        padding-top: 49px;
    }
    .jcarousel-wrapper {
        height: 190px;
    }
    .review__itemInfo {
        height: 204px;
    }
    .review__item {
        margin-left: 50px;
    }
    .review__left {
        margin-right: 70px;
    }
    .bottom_ar_h {
        display: none;
    }
    .bottomInfo__item {
        width: 24%;
    }
    .logo1 img {
        max-width: 100%;
    }
    .logo1 {
        margin-right: 10px;
    }
    .topMenu li a {
        font-size: 13px;
    }
    .topMenu li a {
        padding: 0 10px;
    }
    .language__area .active span {
        display: none;
    }
    .language__area {
        -webkit-transition: all .4s;
        -moz-transition: all .4s;
        -ms-transition: all .4s;
        -o-transition: all .4s;
        transition: all .4s;
        width: 76px;
        position: absolute;
        right: 0;
        top: 0;
    }
    .logo1 {
        width: 109px;
    }
    .language__area:hover {
        width: 115px;
    }
    .language__area:hover span {
        display: inline-block;
    }
    .mainMap__area {
        background: url(../img/bg3.jpg) top left -453px no-repeat #0062C7;
    }
    .mainMap__info {
        padding-top: 40px;
        padding-right: 15px;
    }
    .mainMap__area {
        height: 1172px;
    }
    .mainMap__objectsTasmaniaText {
        top: 530px;
        left: 151px;
    }
    .mainMap__objectsHobartText {
        top: 700px;
        left: 233px;
    }
    .mainMap__objectsHobart {
        top: 734px;
        left: 257px;
    }
    .mainMap__objects {
        width: 50%;
    }
    .mainMap__info {
        width: 49%;
    }
    .tourBox a span {
        font-size: 16px;
    }
    .galery__itemLinkInnerIco p {
        font-size: 19px;
        line-height: 1.2;
    }
    .galery__itemLinkInner span {
        line-height: 1.2;
    }
    .galery__itemLinkInner .icon-next {
        font-size: 32px;
        margin-bottom: 5px;
    }
    
    .bottomInfo__item {
        width: 24%;
    }
    
    .bottomInfo .bottomInfo__item:nth-child(4) {
        display: none;
    }
    .breadcrumbs-area .breadcrumb {
        margin: 20px auto;
    }
    .tourBox_vertical a span {
        left: 0;
    }
    
    .title3__center {
        padding: 10px 0 15px;
    }
    
    img {
        max-width: 100%;
        height: auto;
    }
    iframe {
        max-width: 100%;
        
    }
    
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 960px) {
    #scrollPhoto {
        left: auto;
        right: 20px;
    }
    
    .tourBox2__item {
        width: 33%;
    }
    .tourBox_vertical a {
        width: 48%;
    }
    .tourBox_vertical a p {
        left: 0;
    }
    .widget {
        text-align: center;
    }
    .contactBox {
        display: block;
    }
    .immigration {
        padding-left: 10px;
    }
    .immigration i {
        display: none;
    }
    .logo1 {
        width: 100px;
        margin-right: 5px;
        margin-left: 5px;
    }
    .tourBox a p {
        font-size: 20px;
    }
    .mainMap__objects {
        text-align: center;
        padding-top: 14px;
    }
    .mainMap__objectsAustraliaText,
    .mainMap__objectsAustralia {
        position: relative;
        left: auto;
        top: auto;
    }
    .mainMap__objectsAustralia {
        display: inline-block;
    }
    .mainMap__objectsTasmania {
        left: 108px;
    }
    .mainMap__info {
        padding-top: 29px;
        padding-right: 10px;
    }
    .mainContent p {
        font-size: 15px;
    }
    .galery__itemLinkInner {
        height: 100%;
    }
    .galery__itemLinkInner .icon-next {
        margin-bottom: 3px;
    }
    .bottomInfo__item {
        width: 20%;
    }
    .bottomInfo__item:nth-child(1) {
        width: 30%;
    }
    .bottomInfo__item:nth-child(5) {
        width: 28%;
    }
    .review__left {
        margin-right: 40px;
    }
    .tourBox a {
        width: 49%;
        margin-bottom: 12px;
    }
    .textPage__left {
        width: 100%;
    }
    .textPage__right {
        width: 100%;
        text-align: center;
    }
    .textPage__right iframe {
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
    }
    .galery__itemLinkInnerIco i {
        font-size: 84px;
    } .rightTourBox a p {
        left: 0;
    }
    a.tab {
        width: 33%;
    }
    .textPage__leftOuter {
        margin-bottom: 0;
    }
    .rightTourBox a span {
        left: 0;
    }
    
}
@media only screen and (max-width : 800px) {
    .rightTourBox a {
        width: 49%;
    }
   
    .tourBox_vertical a p {
        font-size: 21px;
    }
    .contactsPage__outer {
        display: block;
    }
    .textPage__leftOuter {
        margin-bottom: 0;
    }
    .textPage__right iframe {
        width: 48%;
    }
    .galery__itemLinkInner {
        width: 100%;
    }
    .topMenu li a {
        padding: 0 8px;
        font-size: 12px;
    }
    .immigration span {
        font-size: 12px;
    }
    .logo1 {
        width: 80px;
    }
    .language__area {
        z-index: 999999;
        top: 50px;
    }
    .textPage__left {
        width: 100%;
    }
    .textPage__right_pt60 {
        padding-top: 0;
    }
    .textPage__right {
        width: 100%;
    }
    .tourBox_vertical a {
        width: 49%;
    }
    .widget {
        text-align: center;
    }
    .tourBox_vertical a p {
        left: 0;
    }
    a.tab {
        width: 32%;
        margin: 0 15px;
    }
    .bottomInfo .bottomInfo__item:nth-child(3) {
        width: 12%;
    }
    .bottomInfo__item:nth-child(5) {
        width: 31%;
    }
    .bottomInfo__item:nth-child(1) {
        width: 33%;
    }
    .review__itemInfo {
        width: calc(63% - 170px);
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 736px) {
    .video_slide_responsive {
        display: none !important;
    }
    video {
    width: auto;
    height: 100vh;
}
    .textPage__outer_pt100 {
        padding-top: 0;
    }
    #scrollPhoto {
        top: 477px;
    }
    .topBlock__area_inTextPage {
        height: 130px;
    }
     
    .language__area {
        top: auto;
        z-index: 99999;
    }
    .header__area {
        z-index: 99;
    }
    .logo1 {
        width: 200px;
    }
    .language__area {
        right: 60px;
    }
    .topMenu__area {
        position: absolute;
        left: -105%;
        top: 0;
        display: block;
        width: 100%;
        background: #000;
        z-index: 999999;
        -webkit-transition: all .4s;
        -moz-transition: all .4s;
        -ms-transition: all .4s;
        -o-transition: all .4s;
        transition: all .4s;
    }
    .topMenu li {
        display: block;
    }
    .topMenu {
        width: 100%;
        text-align: center;
    }
    .topMenu__area_open {
        left: 0;
    }
    .responsive_menu {
        display: block;
        cursor: pointer;
        z-index: 9999999;
    }
    .mainslider__title {
        padding-top: 100px;
    }
    .toBottom {
        margin-bottom: -30px;
    }
    .logotwo {
        bottom: -176px !important;
        top: auto !important;
    }
    .textPage__leftOuter {
        padding: 21px 65px;
    }
    .contactsPage__area .topBlock__area_inTextPage {
        height: 249px;
    }
    .main_index .logotwo {
        bottom: -323px !important;
    }
    .tourBox a {
        width: 49%;
    }
    .widget {
        text-align: center;
    }
    .mainMap__objects {
        width: 100%;
        height: auto;
    }
    .mainMap__objects * {
        position: relative;
        top: auto;
        left: auto;
        margin-bottom: 5px;
    }
    .mainMap__info {
        width: 100%;
    }
    .mainMap, .jcarousel-wrapper, .bottomInfo, .footer {
        display: block;
    }
    .tourBox .tab {
        width: 33%;
    }
    .mainMap__objectsTasmania {
        width: 236px;
        margin: 0 auto;
    }
    .mainMap__objectsHobart {
        border: 1px solid #fff;
        width: 236px;
        margin: 0 auto;
    }
    .mainMap__info {
        width: 80%;
        margin: 0 auto;
        display: block;
    }
    .mainMap__info {
        padding-right: 0;
    }
    .tourBox__area {
        padding-bottom: 0;
    }
    .mainMap__area {
        height: 1275px;
        background-size: cover;
    }
    .galery__itemLinkInner .icon-next,
    .galery__itemLinkInnerIco p{
        font-size: 21px;
    }
    .review__itemImg {
        width: 150px;
        height: 150px;
    }
    .review__item {
        width: 64%;
    }
    .review__item {
        height: 251px;
    }
    .review__area {
        background: url(../img/bg5.jpg) top center no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        height: auto;
        padding-bottom: 87px;
    }
    .review__itemInfo {
        height: auto;
    }
    .jcarousel-pagination {
        bottom: -85px;
    }
    .bottomInfo__item:nth-child(1) {
        width: 35%;
    }
    .bottomInfo__item {
        width: 17%;
    }
    .footer__dev {
        display: inline-block;
        float: right;
    }
    .footer__tm {
        display: inline-block;
    }
    .footer {
        padding-top: 9px;
    }
    .footer__tm {
        line-height: 30px;
    }
    .bottomInfo__area {
        padding-bottom: 15px;
    }
    .tourBox_vertical a p {
        font-size: 18px;
    }
    .review__itemInfo {
    width: calc(78% - 170px);
} 
.logotwo {
    display: none;
}

    .immigration {
        display: none;
        z-index: 999999;
        position: absolute;
        top: 461px;
        left: 0;
        width: 100%;
        text-align: center;
    }
    .topMenu__area_open {
        padding-bottom: 65px;
    }
    .topMenu__area_open + .immigration {
        display: block;
    }
}
@media only screen and (max-width : 667px) {
    .main_index .logotwo {
        bottom: -294px !important;
    }
}
@media only screen and (max-width : 640px) {
    .main_index .logotwo {
    bottom: -283px !important;
    }
}
@media only screen and (max-width : 568px) {
    .main_index .logotwo {
        bottom: -242px !important;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 414px) {
    table.clear-all td {
        padding: 0;
        font-size: 12px;
    }
    #scrollPhoto {
        position: relative;
        top: auto;
        right: auto;
        margin: 15px;
    }
    .content p img {
        height: auto;
    }
    .tourBox2__item {
        width: 100%;
    }
    .rightTourBox a {
        width: 100%;
    }
    .textPage__leftOuter_immigration {
        padding: 40px 20px;
    }
    .immigrationLogo img {
        max-width: 100%;
    }
    .blogItem {
        width: 49%;
    }
    .logo1 {
        width: 135px;
    }
    .logotwo {
        top: 130px !important;
        bottom: auto !important;
    }
    .tourBox a {
        width: 80%;
    }
    .mainMap__info {
        width: 90%;
    }
    .mainMap__area {
        height: auto;
        padding-bottom: 25px;
    }
    .galery__item,
    .galery__itemLink{
        width: calc(100% / 2);
    }
    .galery__itemLinkInnerIco i {
        font-size: 89px;
    }
    .review__left {
        display: block;
        margin: 0 auto;
        width: 80%;
        margin-bottom: 15px;
    }
    .review__itemInfo {
        display: block;
        width: 310px;
    }
    .jcarousel-wrapper {
        height: auto;
    }
    .review__item {
        height: auto;
    }
    .review__area {
        padding-bottom: 25px;
    }
    .jcarousel-pagination {
        bottom: -24px;
    }
    .bottomInfo__item:nth-child(1),
    .bottomInfo__item{
        width: 100%;
        margin-bottom: 10px;
    }
    .bottomInfo__item:nth-child(5) {
        width: 74%;
    }
    .likeBlock a {
        margin: 0;
        margin-right: 18px;
        margin-bottom: 18px;
        
    }
    .footer {
        height: auto;
    }
    .footer__dev {
        float: none;
    }
    .b-top-but {
        left: -23px;
    }
    .tourBox_vertical a {
        width: 100%;
    }
    a.tab {
        width: 39%;
    }
    .tourBox__title {
        left: 50%;
        margin-left: -20%;
    }
    .tourBox__outer {
        width: 100%;
    }
    .tourBox__outer {
        padding-left: 15px;
        padding-right: 15px;
    }
    .tourBox a {
        width: 100%;
    }
    .textPage__leftOuter {
        padding: 15px;
    }
    .textPage__right iframe {
        width: 100%;
    }
    .review__left {
        margin-bottom: 45px;
    }
   .bottomInfo  .bottomInfo__item:nth-child(1), .bottomInfo .bottomInfo__item {
        width: 100%;
    }
    .bottomInfo .bottomInfo__item:nth-child(3) {
        width: 100%;
    }
    .form3 {
        width: 70%;
    }
    .popupFormContainer__close {
        right: 45px;
    }
    .translatorPanel {
        border-radius: 0;
        padding: 0;
        width: 26px;
        top: 130px;
    }
    .translatorPanel .close {
        display: none !important;
    }
    .translatorPanel_active {
        width: auto !important;
    }
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 375px) {
    .tourBox2__outer {
        padding: 40px 20px 30px;
    }
    .rightTourBox {
        padding: 15px;
    }
    .blogItem {
        width: 100%;
    }
    .immigration span {
        font-size: 13px;
    }
    .logo1 {
        width: 110px;
    }
    .tourBox a {
        width: 90%;
    }
    .galery__itemLinkInnerIco i {
        font-size: 71px;
    }
    .review__item {
        margin-left: 33px;
    }
    .review__itemInfo {
        width: 293px;
    }
}

@media only screen and (max-width : 360px) {
    .responsive_menu {
        right: 10px;
    }
    .language__area {
        right: 40px;
    }
    .review__itemInfo {
        width: 281px;
    }
    .bottomInfo__item:nth-child(5) {
        width: 80%;
    }
    a.tab {
        width: 44%;
        margin: 0 3px;
    }
    .galery__itemLinkInner .icon-next, .galery__itemLinkInnerIco p {
        font-size: 18px;
    }
    .galery__itemLinkInnerIco i {
        font-size: 77px;
    }
}
@media only screen and (max-width : 320px) {
    .tourBox_vertical a p {
        font-size: 17px;
        bottom: 9px;
    }
    .logo1 {
        width: 75px;
        height: auto;
        margin-right: 0;
        margin-left: 0;
    }
    .translatorPanel {
        top: 72px;
    }
    .logotwo {
        top: 73px !important;
    }
    .language__area {
        right: 47px;
    }
    .logotwo {
        left: 0;
    }
    .logo1 .logotwo img {
        padding-right: 7px !important;
        width: 71px;
    }
    .tourBox .tab {
        width: 40%;
        margin-left: 8px;
        margin-right: 8px;
    }
    .tourBox a p {
        bottom: 14px;
        font-size: 16px;
    }
    .galery__itemLinkInner .icon-next, .galery__itemLinkInnerIco p {
        font-size: 14px;
    }
    .galery__itemLinkInner span {
        font-size: 15px;
        line-height: 1.2;
    }
    .galery__itemLinkInnerIco i {
        font-size: 53px;
    }
    .review__left {
        width: 88%;
    }
    .review__itemInfo {
        width: 239px;
    }
    .bottomInfo__item:nth-child(5) {
        width: 93%;
    }
    .rightTourBox_20 {
        padding-left: 10px;
        padding-right: 10px;
    }
    #contactsform2 {
        padding: 20px 15px;
    }
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}